<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'cs', branch 'MOODLE_33_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Přesnost';
$string['accuracyandbonus'] = 'Přesnost + Bonus';
$string['assumingcertainty'] = 'Nevybrali jste úroveň jistoty. Započítává se: {$a}.';
$string['averagecbmmark'] = 'Průměrná známka s mírou jistoty';
$string['basemark'] = 'Základní známka {$a}';
$string['breakdownbycertainty'] = 'Rozpad podle úrovní míry jistoty';
$string['cbmbonus'] = 'Bonus';
$string['cbmgradeexplanation'] = 'Pro CBM je hodnocení výše zobrazeno relativní k maximu pro všechno správné při C=1.';
$string['cbmgrades'] = 'Známky testu s mírou jistoty';
$string['cbmgrades_help'] = 'Při hodnocení založeném na jistotě (CBM) získání každé odpovědi s hodnotou jistoty C=1 (malá jistota) dává hodnocení 100%. Hodnocení otázky může být i 300%, je-li každá otázka správná s hodnotou C=3 (vysoká jistota). Mylné představy (sebajistě zlé odpovědi) snižují hodnocení mnohem víc než zlé odpovědi, které jsu potvrzeny jako nejisté. Toto dokonce může vést k záporným celkovým hodnocením.

**Přesnost** je % správné ignorování jistoty, ale s váhou maximálního hodnocení každé otázky. Úspěšné rozlišení více a méně spolehlivých odpovědí dává lepší hodnocení, jako zvolení stejné jistoty pro každou otázku. Toto se odráží v **CBM bonusu**.
**Přesnost** + **CBM bonus** je lepším měřítkem znalosti jako **Přesnost**. Mylné představy mohou vést k zápornému bonusu, varování pohlížet opatrně na to, co je a co není známé.';
$string['cbmmark'] = 'Známka testu s mírou jistoty {$a}';
$string['certainty'] = 'Jistota';
$string['certainty1'] = 'J=1 (Nejisti: < 67%)';
$string['certainty-1'] = 'Nevím';
$string['certainty2'] = 'J=2 (Středně jisti: > 67%)';
$string['certainty3'] = 'J=3 (Docela jisti: > 80%)';
$string['certainty_help'] = 'Hodnocení založené na jistotě vyžaduje, abyste označil, jak spolehlivá je podle vás vaše odpověď. Dostupné úrovně jsou:

Stupeň jistoty | C=1 (nejistý) | C=2 (středně jistý) | C=3 (úplně jistý)
 ------------------- | ------------ | --------- | ---------------- Hodnocení při správné odpovědi  je | 1 | 2 | 3 Hodnocení při nesprávné odpovědi je | 0 | -2 | -6 Pravděpodobnost pro správnou odpověď | <67% | 67-80% | >80%
Nejlepší hodnocení jsou získány při přiznané nejistotě odpovídajícího. Například, jestli si myslíte, že je více než třetinová šance, že odpovíte nesprávně, měl byste zadat C=1 a vyhnete se riziku záporného hodnocení.';
$string['certaintyshort1'] = 'J=1';
$string['certaintyshort-1'] = 'Nevím';
$string['certaintyshort2'] = 'J=2';
$string['certaintyshort3'] = 'J=3';
$string['dontknow'] = 'Nevím';
$string['foransweredquestions'] = 'Výsledky pouze ze {$a} zodpovězených otázek.';
$string['forentirequiz'] = 'Výsledky za celý test ({$a} otázek)';
$string['howcertainareyou'] = 'Jak jste si jisti? {$a->help}: {$a->choices}';
$string['judgementok'] = 'v pořádku';
$string['judgementsummary'] = 'Odpovědi: {$a->responses}. Přesnost: {$a->fraction}. (Optimální rozsah od {$a->idealrangelow} do {$a->idealrangehigh}). Použitím této úrovně jistoty jste dosáhl hodnocení {$a->judgement}.';
$string['noquestions'] = 'Žádné odpovědi';
$string['overconfident'] = 'příliš sebejistý';
$string['pluginname'] = 'Odložený výsledek s mírou jistoty';
$string['slightlyoverconfident'] = 'trochu více sebejistý';
$string['slightlyunderconfident'] = 'trochu méně sebejistý';
$string['underconfident'] = 'málo sebejistý';
$string['weightx'] = 'Váha {$a}';
